uuid: 5b7326e7-d3a2-458a-87f7-f34c06d8ba2d
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: Voet
description: Websitegegevens-links
locked: true
